﻿.table-container {
    overflow: auto;
    max-height: 85vh;
}

.table-container {
    background: var(--primary-color);
    
    tr:hover {
        background-color: #6F686D;
    }
}

.primary-bg {
    background-color: var(--primary-color);
}

.hidden {
    max-height: 0;
    overflow: hidden;
    transition: max-height 1s ease-in-out;
}

.visible {
    max-height: 470px;
}

@keyframes fazeIn {
    0% {
        opacity: 0;
        visibility: hidden;
    }
    100% {
        visibility: visible;
        opacity: 100%;
    }
}